
// NETSDKDemo3.0.3Dlg.h : header file
//

#pragma once
#include "afxcmn.h"
#include "CParkDevDlg.h"

// CNETSDKDemoDlg dialog
class CNETSDKDemoDlg : public CDialog
{
// Construction
public:
	CNETSDKDemoDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	enum { IDD = IDD_NETSDKDEMO303_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support


// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	CTabCtrl m_SDKTabCtrl;

public:
	CCParkDevDlg m_oParkDevDlg;
	afx_msg void OnTcnSelchangeSdkTab(NMHDR *pNMHDR, LRESULT *pResult);
};
